## ros-kinetic-flexbe-msgs 1.3.1

=== debian/changelog ===
ros-kinetic-flexbe-msgs (1.3.1-1xenial) xenial; urgency=high



 -- Philipp Schillinger <schillin@kth.se>  Thu, 10 Dec 2020 23:00:00 -0000

ros-kinetic-flexbe-msgs (1.3.0-1xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/feature/core_rework' into develop
    # Conflicts:
    #     flexbe_core/src/flexbe_core/core/operatable_state_machine.py
    #     flexbe_onboard/src/flexbe_onboard/flexbe_onboard.py
  * Remove smach dependency
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Wed, 18 Nov 2020 23:00:00 -0000

ros-kinetic-flexbe-msgs (1.2.5-1xenial) xenial; urgency=high

  * Merge branch 'develop' into feature/state_logger_rework
  * [flexbe_msgs] Remove deprecated constants from input action
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Sat, 13 Jun 2020 22:00:00 -0000

ros-kinetic-flexbe-msgs (1.2.4-1xenial) xenial; urgency=high

  * [flexbe_msgs] [flexbe_core] Add debug level to logger
    (see #101 <https://github.com/team-vigir/flexbe_behavior_engine/issues/101>)
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Tue, 24 Mar 2020 23:00:00 -0000

ros-kinetic-flexbe-msgs (1.2.3-1xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/develop' into feature/test_behaviors
    # Conflicts:
    #     flexbe_testing/bin/testing_node
    #     flexbe_testing/src/flexbe_testing/state_tester.py
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Thu, 09 Jan 2020 23:00:00 -0000

ros-kinetic-flexbe-msgs (1.2.2-1xenial) xenial; urgency=high



 -- Philipp Schillinger <schillin@kth.se>  Sun, 15 Sep 2019 22:00:00 -0000

ros-kinetic-flexbe-msgs (1.2.1-1xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/feature/sub_parameters' into develop
  * Bump required flexbe_app version
  * Merge remote-tracking branch 'origin/master' into develop
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Sat, 01 Jun 2019 22:00:00 -0000

ros-kinetic-flexbe-msgs (1.1.2-1xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/master' into develop
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Mon, 08 Apr 2019 22:00:00 -0000

ros-kinetic-flexbe-msgs (1.1.1-1xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/master' into develop
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Mon, 17 Dec 2018 23:00:00 -0000

ros-kinetic-flexbe-msgs (1.1.0-1xenial) xenial; urgency=high

  * Merge branch 'develop'
  * Merge branch 'feature/flexbe_app' into develop
  * Update maintainer information
  * Merge remote-tracking branch 'origin/develop'
  * Merge remote-tracking branch 'origin/develop' into feature/flexbe_app
  * Merge pull request #52 <https://github.com/team-vigir/flexbe_behavior_engine/issues/52> from ruvu/fix/catkin_lint_errors_and_warnings
    chore: ran catkin_lint and fixed warnings and errors
  * chore: ran catkin_lint and fixed warnings and errors
  * Find behaviors by export tag and execute via checksum
  * Merge remote-tracking branch 'origin/develop'
  * [flexbe_msgs] Increase field size of behavior modification index
  * Provide option to set userdata input on behavior action calls
  * Merge remote-tracking branch 'origin/master' into feature/multirobot
    Conflicts:
    flexbe_core/src/flexbe_core/core/monitoring_state.py
    flexbe_core/src/flexbe_core/core/operatable_state.py
  * [flexbe_msgs] Added priority container to state class options
  * [flexbe_msgs] Changed autonomy encoding in StateInstantation to prevent Python issues
  * [flexbe_msgs] Extended behavior synthesis interface
    * Added support for concurrency container
    * Can now set input and output keys for containers, including root
    * Can now specify positions of states in the editor for improved visualization
  * [flexbe_msgs] Added new message type for UI commands from ROS
  * [flexbe_msgs] Added default synthesis message types
  * [flexbe_msgs] Added action message for behavior execution
  * Removed some old and unused project files
  * Initial commit of software
  * Contributors: Philipp Schillinger, Rein Appeldoorn

 -- Philipp Schillinger <schillin@kth.se>  Fri, 30 Nov 2018 23:00:00 -0000
