=== debian/control ===
Source: ros-kinetic-flexbe-msgs
Section: misc
Priority: optional
Maintainer: Philipp Schillinger <schillin@kth.se>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib, ros-kinetic-actionlib-msgs, ros-kinetic-catkin, ros-kinetic-message-generation
Homepage: http://ros.org/wiki/flexbe_msgs
Standards-Version: 3.9.2

Package: ros-kinetic-flexbe-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib, ros-kinetic-actionlib-msgs, ros-kinetic-message-runtime, ros-kinetic-rospy
Description: flexbe_msgs provides the messages used by FlexBE.
